## libpod-minimumversion-perl 50

=== debian/changelog ===
libpod-minimumversion-perl (50-3) unstable; urgency=medium

  * Update standards version to 4.6.0, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Fri, 27 May 2022 18:22:08 +0100

libpod-minimumversion-perl (50-2) unstable; urgency=medium

  * Team upload.
  * debian/watch: use uscan version 4.
  * Add libpod-parser-perl to {build,runtime} dependencies.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 May 2020 14:17:53 +0200

libpod-minimumversion-perl (50-1) unstable; urgency=low

  * Initial release (Closes: #900408).

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 30 May 2018 20:54:53 +1000
