=== debian/control ===
Source: libpod-minimumversion-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libio-string-perl <!nocheck>,
                     libpod-parser-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-minimumversion-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-minimumversion-perl.git
Homepage: https://metacpan.org/release/Pod-MinimumVersion
Rules-Requires-Root: no

Package: libpod-minimumversion-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libio-string-perl,
         libpod-parser-perl
Description: module to determine minimum Perl version of POD directives
 Pod::MinimumVersion parses the POD in a Perl script, module, or document, and
 reports what version of Perl is required to process the directives in it with
 pod2man etc.
