=== debian/watch ===
version=4
https://metacpan.org/release/Pod-MinimumVersion   .*/Pod-MinimumVersion-v?@ANY_VERSION@@ARCHIVE_EXT@$
